body {
    font: 12px verdana, arial, sans-serif;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background: url(img/layout/sf_body.gif) repeat-x 0px 0px;
    background-color: #000000;
}

body#door {
    background: none;
    background-color: #C62822;
}

#logo_door {
    margin: 20px auto 0px auto;
    width: 450px;
    height: 450px;
    display: block;
}

#lang{    
    width:320px;
    margin: 20px auto 00px auto;
}

#txt_cnt{
    width:450px;
    text-align:center;
    color:#ffffff;
    margin:0px auto;
    padding:0px;
    font-size:12px;
    letter-spacing:3px;
}

div#container {
    width: 900px;
    margin: 0 auto;
    border: 0px solid red;
    text-align: left;
}

div#header {
    height: 304px;
    background: url(img/layout/header_sf.gif) no-repeat 0px 0px;
    border: 0px solid green;
    padding: 0px;
    margin: 0px;
}

a#logo {
    background: url(img/layout/logo.gif) no-repeat 0px 0px;
    width: 202px;
    height: 202px;
    margin: 0px;
    position: relative;
    top: 12px;
    left: 35px;
    float: left;
    display: block;
}

#logo h1 {
    display: none;
}

#swf_head {
    border: 0px solid red;
    float: right;
    height: 150px;
    width: 608px;
    position: relative;
    top: 32px;
    right: 28px;
}

div#content {
    padding: 5px 50px 10px 50px;
    background: url(img/layout/content.gif) repeat-y 0px 0px;
    background-color: #ffffff;
    min-height: 554px;
    height: auto !important;
    height: 554px;
}

#cle {
    clear: both;
}

.menu {
    float: left;
    margin: 0px;
    width: 160px;
    padding: 0px;
    text-align: right;
}

.menu li {
    list-style-type: none;
    margin: 5px 0px 5px 0px;
    padding: 0px;
}

.menu a {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 25px;
}

.menu a span {
    display: none;
}

.menu li .submenu {
    margin: 0px;
    width: 160px;
    padding: 0px;
    text-align: right;
}

.menu li .submenu li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.menu li .submenu a {
    display: block;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    margin: 0px;
    line-height: 25px;
    height: 25px;
    font-size: 11px;
    color: #999;
    border: none;
}

.menu li .submenu a:hover {
    padding: 0px 22px 0px 0px;
}

.menu li .submenu li#selsub {
    list-style-type: none;
    display: block;
    text-decoration: none;
    padding: 0px 15px 0px 0px;
    margin: 0px;
    line-height: 25px;
    height: 25px;
    font-size: 11px;
    color: #C62822;
    border: none;
}

.menu li a#menu1 {
    background: url(img/menu/ita/chisiamo.gif) 0px 0px no-repeat;
}

.menu li a#menu2 {
    background: url(img/menu/ita/cosafacc.gif) 0px 0px no-repeat;
}

.menu li a#menu3 {
    background: url(img/menu/ita/organ.gif) 0px 0px no-repeat;
}

.menu li a#menu4 {
    background: url(img/menu/ita/perchila.gif) 0px 0px no-repeat;
}

.menu li a#menu5 {
    background: url(img/menu/ita/dovetrov.gif) 0px 0px no-repeat;
}

.menu li a#menu6 {
    background: url(img/menu/ita/comecont.gif) 0px 0px no-repeat;
}

.menu li a#menu7 {
    background: url(img/menu/ita/lavoraco.gif) 0px 0px no-repeat;
}

.menu li a#menu8 {
    background: url(img/menu/ita/links.gif) 0px 0px no-repeat;
}

.menu li a#menu9 {
    background: url(img/menu/ita/home.gif) 0px 0px no-repeat;
}

.menu li a#menu10 {
    background: url(img/menu/ita/prototipia.gif) 0px 0px no-repeat;
}

.menu li a#menu11 {
    background: url(img/menu/ita/visualmerch.gif) 0px 0px no-repeat;
}

.menu li a#menu12 {
    background: url(img/menu/ita/montaggio.gif) 0px 0px no-repeat;
}

.menu li a#menu13 {
    background: url(img/menu/ita/news.gif) 0px 0px no-repeat;
}

.menu li a#menu20 { /* pangea */
    background: url(img/menu/ita/pangea.gif) 0px 0px no-repeat;
    height: 50px;
}

.menu li a#menu21 {
    background: url(img/menu/ita/codiceetico.gif) 0px 0px no-repeat;
}


.menu li a#menu1:hover {
    background: url(img/menu/ita/chisiamo.gif) 0px -30px no-repeat;
}

.menu li a#menu2:hover {
    background: url(img/menu/ita/cosafacc.gif) 0px -30px no-repeat;
}

.menu li a#menu3:hover {
    background: url(img/menu/ita/organ.gif) 0px -30px no-repeat;
}

.menu li a#menu4:hover {
    background: url(img/menu/ita/perchila.gif) 0px -30px no-repeat;
}

.menu li a#menu5:hover {
    background: url(img/menu/ita/dovetrov.gif) 0px -30px no-repeat;
}

.menu li a#menu6:hover {
    background: url(img/menu/ita/comecont.gif) 0px -30px no-repeat;
}

.menu li a#menu7:hover {
    background: url(img/menu/ita/lavoraco.gif) 0px -30px no-repeat;
}

.menu li a#menu8:hover {
    background: url(img/menu/ita/links.gif) 0px -30px no-repeat;
}

.menu li a#menu9:hover {
    background: url(img/menu/ita/home.gif) 0px -30px no-repeat;
}

.menu li a#menu10:hover {
    background: url(img/menu/ita/prototipia.gif) 0px -30px no-repeat;
}

.menu li a#menu11:hover {
    background: url(img/menu/ita/visualmerch.gif) 0px -30px no-repeat;
}

.menu li a#menu12:hover {
    background: url(img/menu/ita/montaggio.gif) 0px -30px no-repeat;
}

.menu li a#menu13:hover {
    background: url(img/menu/ita/news.gif) 0px -30px no-repeat;
}

.menu li a#menu20:hover {
    background: url(img/menu/ita/pangea.gif) 0px -50px no-repeat;
}

.menu li a#menu21:hover {
    background: url(img/menu/ita/codiceetico.gif) 0px -30px no-repeat;
}

/* MENU INGLESE */
.menu li a#menu1en {
    background: url(img/menu/en/chisiamo.gif) 0px 0px no-repeat;
}

.menu li a#menu2en {
    background: url(img/menu/en/cosafacc.gif) 0px 0px no-repeat;
}

.menu li a#menu3en {
    background: url(img/menu/en/organ.gif) 0px 0px no-repeat;
}

.menu li a#menu4en {
    background: url(img/menu/en/perchila.gif) 0px 0px no-repeat;
}

.menu li a#menu5en {
    background: url(img/menu/en/dovetrov.gif) 0px 0px no-repeat;
}

.menu li a#menu6en {
    background: url(img/menu/en/comecont.gif) 0px 0px no-repeat;
}

.menu li a#menu7en {
    background: url(img/menu/en/lavoraco.gif) 0px 0px no-repeat;
}

.menu li a#menu8en {
    background: url(img/menu/en/links.gif) 0px 0px no-repeat;
}

.menu li a#menu9en {
    background: url(img/menu/en/home.gif) 0px 0px no-repeat;
}

.menu li a#menu11en {
    background: url(img/menu/en/visualmerch.gif) 0px 0px no-repeat;
}

.menu li a#menu12en {
    background: url(img/menu/en/montaggio.gif) 0px 0px no-repeat;
}

.menu li a#menu13en {
    background: url(img/menu/ita/news.gif) 0px 0px no-repeat;
}

.menu li a#menu1en:hover {
    background: url(img/menu/en/chisiamo.gif) 0px -30px no-repeat;
}

.menu li a#menu2en:hover {
    background: url(img/menu/en/cosafacc.gif) 0px -30px no-repeat;
}

.menu li a#menu3en:hover {
    background: url(img/menu/en/organ.gif) 0px -30px no-repeat;
}

.menu li a#menu4en:hover {
    background: url(img/menu/en/perchila.gif) 0px -30px no-repeat;
}

.menu li a#menu5en:hover {
    background: url(img/menu/en/dovetrov.gif) 0px -30px no-repeat;
}

.menu li a#menu6en:hover {
    background: url(img/menu/en/comecont.gif) 0px -30px no-repeat;
}

.menu li a#menu7en:hover {
    background: url(img/menu/en/lavoraco.gif) 0px -30px no-repeat;
}

.menu li a#menu8en:hover {
    background: url(img/menu/en/links.gif) 0px -30px no-repeat;
}

.menu li a#menu9en:hover {
    background: url(img/menu/en/home.gif) 0px -30px no-repeat;
}

.menu li a#menu11en:hover {
    background: url(img/menu/en/visualmerch.gif) 0px -30px no-repeat;
}

.menu li a#menu12en:hover {
    background: url(img/menu/en/montaggio.gif) 0px -30px no-repeat;
}

.menu li a#menu13en:hover {
    background: url(img/menu/ita/news.gif) 0px -30px no-repeat;
}

/********************/
/* MENU CINESE */
.menu li a#menu1ci {
    background: url(img/menu/ci/chisiamo.gif) 0px 0px no-repeat;
}

.menu li a#menu2ci {
    background: url(img/menu/ci/cosafacc.gif) 0px 0px no-repeat;
}

.menu li a#menu3ci {
    background: url(img/menu/ci/organ.gif) 0px 0px no-repeat;
}

.menu li a#menu4ci {
    background: url(img/menu/ci/perchila.gif) 0px 0px no-repeat;
}

.menu li a#menu5ci {
    background: url(img/menu/ci/dovetrov.gif) 0px 0px no-repeat;
}

.menu li a#menu6ci {
    background: url(img/menu/ci/comecont.gif) 0px 0px no-repeat;
}

.menu li a#menu7ci {
    background: url(img/menu/ci/lavoraco.gif) 0px 0px no-repeat;
}

.menu li a#menu8ci {
    background: url(img/menu/ci/links.gif) 0px 0px no-repeat;
}

.menu li a#menu9ci {
    background: url(img/menu/ci/home.gif) 0px 0px no-repeat;
}

.menu li a#menu11ci {
    background: url(img/menu/ci/visualmerch.gif) 0px 0px no-repeat;
}

.menu li a#menu12ci {
    background: url(img/menu/ci/montaggio.gif) 0px 0px no-repeat;
}

.menu li a#menu1ci:hover {
    background: url(img/menu/ci/chisiamo.gif) 0px -30px no-repeat;
}

.menu li a#menu2ci:hover {
    background: url(img/menu/ci/cosafacc.gif) 0px -30px no-repeat;
}

.menu li a#menu3ci:hover {
    background: url(img/menu/ci/organ.gif) 0px -30px no-repeat;
}

.menu li a#menu4ci:hover {
    background: url(img/menu/ci/perchila.gif) 0px -30px no-repeat;
}

.menu li a#menu5ci:hover {
    background: url(img/menu/ci/dovetrov.gif) 0px -30px no-repeat;
}

.menu li a#menu6ci:hover {
    background: url(img/menu/ci/comecont.gif) 0px -30px no-repeat;
}

.menu li a#menu7ci:hover {
    background: url(img/menu/ci/lavoraco.gif) 0px -30px no-repeat;
}

.menu li a#menu8ci:hover {
    background: url(img/menu/ci/links.gif) 0px -30px no-repeat;
}

.menu li a#menu9ci:hover {
    background: url(img/menu/ci/home.gif) 0px -30px no-repeat;
}

.menu li a#menu11ci:hover {
    background: url(img/menu/ci/visualmerch.gif) 0px -30px no-repeat;
}

.menu li a#menu12ci:hover {
    background: url(img/menu/ci/montaggio.gif) 0px -30px no-repeat;
}

.sel {
    background-position: 0px -30px;
}


#dglogo{
    background: url(img/menu/ita/dongnocchi.gif) no-repeat 0px 0px;
    height: 50px;
    width: 100%;
}

#breadcrumb {
    font-size: 11px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    padding-left: 18px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #666666;
}

/********************/
div#testo {
    float: right;
    width: 580px;
    text-align: justify;
    letter-spacing: 0.1em;
    line-height: 16px;
    padding: 5px;
    margin-bottom: 30px;
    margin-top: -10px;
    color: #c9c9c9;
}

div#footer_box {
    clear: left;
    height: 200px;
    width: 100%;
    background: url(img/layout/sf_footer_box.gif) repeat-x 0px 0px #c62822;
    padding: 0px;
    margin: 0px;
}

div#footer {
    clear: left;
    height: 200px;
    width: 900px;
    background: url(img/layout/footer.gif) no-repeat center 0px;
    padding: 0px;
    margin: 0px auto;
}



#footer p {
    font-size: 10px;
    margin: 0px auto 0px auto;
    width: 890px;
    color: #ffffff;
    padding-top: 40px;
    text-align: center;
}

#footer p a {
    color: #ffffff;
}

#footer #indirfoot{
    float:left; 
    width:50%; 
    line-height:16px; 
    padding-left:35px; 
    text-align:left;
}


#footer #privacy {
    float:right;
    width:40%; 
    padding-right:35px; 
    text-align:right;
    margin:0px;
}

#privacy a {
    color: #FFFFFF;
}

#privacy a:hover {
    color: #FFFFFF;
}

.lipar {
    margin: 0px;
    padding: 0px;
    float: right;
    width:350px;
}

.lipar li {
    line-height: 23px;
    letter-spacing: 0px;
}

a {
    text-decoration: none;
    color: #E52B38;
}

a:hover {
    text-decoration: none;
    color: #6F5A5A;
}

#cont_thumb {
    list-style-type: none;
    padding: 0px 0px 0px 10px;
}

#cont_thumb li {
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    padding: 0px;
}

#cont_thumb li a {
    width: 120px;
    height: 120px;
    background: url(img/layout/sf_thumb.jpg) no-repeat center 1px;
    display: block;
    padding: 0px;
}

#cont_thumb li a img {
    padding: 0px;
    margin: 8px 10px 10px 10px;
}


#cont_video {
    list-style-type: none;
    padding: 0px 0px 0px 20px;
}

#cont_video li {
    float: left;
    margin-left: 10px;
    margin-bottom: 18px;
    padding: 0px;
}




#backlink {
    clear: both;
    float: right;
    text-decoration: none;
    color: #E13237;
    margin-top: 10px;
}

h2.tit {
    border: 0px solid red;
    margin: 0px -10px 0px 0px;
    padding: 0px;
    height: 50px;
    font-size: 20px;
}


.banner{
    width:582px;
    height:113px;
    display:block;
    margin-bottom:10px;    
}

#pangea_it{
    background: url(img/banner/pangea_it.jpg) no-repeat 0px 0px;
}

#pangea_en{
    background: url(img/banner/pangea_en.jpg) no-repeat 0px 0px;
}



/* TITOLI ITALIANO */
h2.tit#titolo1 {
    background: url(img/tit/ita/titolo1.png) no-repeat 0px -5px;
}

h2.tit#titolo2 {
    background: url(img/tit/ita/titolo2.png) no-repeat 0px -5px;
}

h2.tit#titolo3 {
    background: url(img/tit/ita/titolo3.png) no-repeat 0px -5px;
}

h2.tit#titolo31 {
    background: url(img/tit/ita/titolo31.png) no-repeat 0px -5px;
}

h2.tit#titolo32 {
    background: url(img/tit/ita/titolo32.png) no-repeat 0px -5px;
}

h2.tit#titolo33 {
    background: url(img/tit/ita/titolo33.png) no-repeat 0px -5px;
}

h2.tit#titolo34 {
    background: url(img/tit/ita/titolo34.png) no-repeat 0px -5px;
}

h2.tit#titolo35 {
    background: url(img/tit/ita/titolo35.png) no-repeat 0px -5px;
}

h2.tit#titolo36 {
    background: url(img/tit/ita/titolo36.png) no-repeat 0px -5px;
}

h2.tit#titolo37 {
    background: url(img/tit/ita/titolo37.png) no-repeat 0px -5px;
}

h2.tit#titolo38 {
    background: url(img/tit/ita/titolo38.png) no-repeat 0px -5px;
}

h2.tit#titolo39 {
    background: url(img/tit/ita/titolo39.png) no-repeat 0px -5px;
}

h2.tit#titolo40 {
    background: url(img/tit/ita/titolo40.png) no-repeat 0px -5px;
}

h2.tit#titolo41 {
    background: url(img/tit/ita/titolo41.png) no-repeat 0px -5px;
}

h2.tit#titolo42 {
    background: url(img/tit/ita/titolo42.png) no-repeat 0px -5px;
}

h2.tit#titolo43 {
    background: url(img/tit/ita/titolo43.png) no-repeat 0px -5px;
}

h2.tit#titolo44 {
    background: url(img/tit/ita/titolo44.png) no-repeat 0px -5px;
}

h2.tit#titolo4 {
    background: url(img/tit/ita/titolo4.png) no-repeat 0px -5px;
}

h2.tit#titolo5 {
    background: url(img/tit/ita/titolo5.png) no-repeat 0px -5px;
}

h2.tit#titolo6 {
    background: url(img/tit/ita/titolo6.png) no-repeat 0px -5px;
}

h2.tit#titolo7 {
    background: url(img/tit/ita/titolo7.png) no-repeat 0px -5px;
}

h2.tit#titolo8 {
    background: url(img/tit/ita/titolo8.png) no-repeat 0px -5px;
}

h2.tit#titolo10 {
    background: url(img/tit/ita/titolo10.png) no-repeat 0px -5px;
}

h2.tit#titolo11 {
    background: url(img/tit/ita/titolo11.png) no-repeat 0px -5px;
}

h2.tit#titolo12 {
    background: url(img/tit/ita/titolo12.png) no-repeat 0px -5px;
}

h2.tit#titolo13 {
    background: url(img/tit/ita/titolo13.png) no-repeat 0px -5px;
}

h2#tit_dubai_it {
    background: url(img/tit/ita/dubai.gif) no-repeat center 0px;
    text-indent: -9000px;
    height: 70px;
    margin-top: 0px;
}

/********/
/* TITOLI INGLESE */
h2.tit#titolo1en {
    background: url(img/tit/en/titolo1.png) no-repeat 0px -5px;
}

h2.tit#titolo2en {
    background: url(img/tit/en/titolo2.png) no-repeat 0px -5px;
}

h2.tit#titolo3en {
    background: url(img/tit/en/titolo3.png) no-repeat 0px -5px;
}

h2.tit#titolo31en {
    background: url(img/tit/en/titolo31.png) no-repeat 0px -5px;
}

h2.tit#titolo32en {
    background: url(img/tit/en/titolo32.png) no-repeat 0px -5px;
}

h2.tit#titolo33en {
    background: url(img/tit/en/titolo33.png) no-repeat 0px -5px;
}

h2.tit#titolo34en {
    background: url(img/tit/en/titolo34.png) no-repeat 0px -5px;
}

h2.tit#titolo35en {
    background: url(img/tit/en/titolo35.png) no-repeat 0px -5px;
}

h2.tit#titolo36en {
    background: url(img/tit/en/titolo36.png) no-repeat 0px -5px;
}

h2.tit#titolo37en {
    background: url(img/tit/en/titolo37.png) no-repeat 0px -5px;
}

h2.tit#titolo38en {
    background: url(img/tit/en/titolo38.png) no-repeat 0px -5px;
}

h2.tit#titolo39en {
    background: url(img/tit/en/titolo39.png) no-repeat 0px -5px;
}

h2.tit#titolo40en {
    background: url(img/tit/en/titolo40.png) no-repeat 0px -5px;
}

h2.tit#titolo41en {
    background: url(img/tit/en/titolo41.png) no-repeat 0px -5px;
}
h2.tit#titolo42en {
    background: url(img/tit/en/titolo42.png) no-repeat 0px -5px;
}

h2.tit#titolo4en {
    background: url(img/tit/en/titolo4.png) no-repeat 0px -5px;
}

h2.tit#titolo5en {
    background: url(img/tit/en/titolo5.png) no-repeat 0px -5px;
}

h2.tit#titolo6en {
    background: url(img/tit/en/titolo6.png) no-repeat 0px -5px;
}

h2.tit#titolo7en {
    background: url(img/tit/en/titolo7.png) no-repeat 0px -5px;
}

h2.tit#titolo8en {
    background: url(img/tit/en/titolo8.png) no-repeat 0px -5px;
}

h2.tit#titolo11en {
    background: url(img/tit/en/titolo11.png) no-repeat 0px -5px;
}

h2.tit#titolo12en {
    background: url(img/tit/en/titolo12.png) no-repeat 0px -5px;
}

h2.tit#titolo13en {
    background: url(img/tit/en/titolo13.png) no-repeat 0px -5px;
}

h2#tit_dubai_en {
    background: url(img/tit/en/dubai.gif) no-repeat center 0px;
    text-indent: -9000px;
    height: 70px;
    margin-top: -20px;
}

/********/
/********/
/* TITOLI CINESE */
h2.tit#titolo1ci {
    background: url(img/tit/ci/titolo1.png) no-repeat 0px -5px;
}

h2.tit#titolo2ci {
    background: url(img/tit/ci/titolo2.png) no-repeat 0px -5px;
}

h2.tit#titolo3ci {
    background: url(img/tit/ci/titolo3.png) no-repeat 0px -5px;
}

h2.tit#titolo31ci {
    background: url(img/tit/ci/titolo31.png) no-repeat 0px -5px;
}

h2.tit#titolo32ci {
    background: url(img/tit/ci/titolo32.png) no-repeat 0px -5px;
}

h2.tit#titolo33ci {
    background: url(img/tit/ci/titolo33.png) no-repeat 0px -5px;
}

h2.tit#titolo34ci {
    background: url(img/tit/ci/titolo34.png) no-repeat 0px -5px;
}

h2.tit#titolo35ci {
    background: url(img/tit/ci/titolo35.png) no-repeat 0px -5px;
}

h2.tit#titolo36ci {
    background: url(img/tit/ci/titolo36.png) no-repeat 0px -5px;
}

h2.tit#titolo37ci {
    background: url(img/tit/ci/titolo37.png) no-repeat 0px -5px;
}

h2.tit#titolo38ci {
    background: url(img/tit/ci/titolo38.png) no-repeat 0px -5px;
}

h2.tit#titolo39ci {
    background: url(img/tit/ci/titolo39.png) no-repeat 0px -5px;
}

h2.tit#titolo40ci {
    background: url(img/tit/ci/titolo40.png) no-repeat 0px -5px;
}

h2.tit#titolo41ci {
    background: url(img/tit/ci/titolo41.png) no-repeat 0px -5px;
}

h2.tit#titolo42ci {
    background: url(img/tit/ci/titolo42.png) no-repeat 0px -5px;
}

h2.tit#titolo4ci {
    background: url(img/tit/ci/titolo4.png) no-repeat 0px -5px;
}

h2.tit#titolo5ci {
    background: url(img/tit/ci/titolo5.png) no-repeat 0px -5px;
}

h2.tit#titolo6ci {
    background: url(img/tit/ci/titolo6.png) no-repeat 0px -5px;
}

h2.tit#titolo7ci {
    background: url(img/tit/ci/titolo7.png) no-repeat 0px -5px;
}

h2.tit#titolo8ci {
    background: url(img/tit/ci/titolo8.png) no-repeat 0px -5px;
}

h2.tit#titolo11ci {
    background: url(img/tit/ci/titolo11.png) no-repeat 0px -5px;
}

h2.tit#titolo12ci {
    background: url(img/tit/ci/titolo12.png) no-repeat 0px -5px;
}

h2#tit_dubai_ci {
    background: url(img/tit/ci/dubai.png) no-repeat center 0px;
    text-indent: -9000px;
    height: 70px;
    margin-top: -20px;
}

h2.tit#tit_pangea{
    background: url(img/tit/ita/pangea.png) no-repeat 0px -5px;
}

/********/
h2.tit span {
    display: none;
}

#testo p {
    padding: 0px 20px 20px 20px;
    line-height: 23px;
    letter-spacing: 0px;
}

#ptop {
    margin-top: 0px;
}

#tit_indic {
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: #E42B38;
    text-transform: uppercase;
}

div.indic {
    background-color: #000000;
    margin-left: 20px;
    width: 535px;
    padding: 10px;
}

.piantina {
    border: 1px solid #f0f0f0;
    padding: 2px;
    margin-left: 20px;
}

#contatti {
    text-align: center;
}

#listalink li {
    margin-bottom: 10px;
    margin-left: 10px;
    width: 470px;
    padding: 2px 2px 2px 20px;
    border-left: 12px solid #F4F4F4;
    list-style-type: none;
}

#listalink li a {
    text-decoration: none;
    display: block;
    padding: 7px;
    padding-bottom: 10px;
    color: #4D4D4D;
}

#listalink li a:hover {
    background-color: #FFF7F7;
}

#listalink li a span {
    color: #C62822;
    font-weight: bold;
    text-decoration: none;
    padding-bottom: 1px;
}

.cosap {
    padding: 0px;
}

.cosap li {
    float: left;
    display: block;
    list-style: none;
    margin-top: 20px;
    margin-left: 42px;
    padding: 0px;
}

.cosap li a {
    width: 140px;
    height: 180px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.cosap li a:hover {
}

.cosap span {
    display: none;
}

#cosa_1 {
    background: url(img/layout/cosa1.jpg) no-repeat center 0px;
}

#cosa_1en {
    background: url(img/layout/cosa1en.jpg) no-repeat 0px 0px;
}

#cosa_1ci {
    background: url(img/layout/cosa1ci.jpg) no-repeat 0px 0px;
}

#cosa_2 {
    background: url(img/layout/cosa2.jpg) no-repeat 0px 0px;
}

#cosa_2en {
    background: url(img/layout/cosa2en.jpg) no-repeat 0px 0px;
}

#cosa_2ci {
    background: url(img/layout/cosa2ci.jpg) no-repeat 0px 0px;
}

#cosa_3 {
    background: url(img/layout/cosa3.jpg) no-repeat 0px 0px;
}

#cosa_3en {
    background: url(img/layout/cosa3en.jpg) no-repeat 0px 0px;
}

#cosa_3ci {
    background: url(img/layout/cosa3ci.jpg) no-repeat 0px 0px;
}

#cosa_4 {
    background: url(img/layout/cosa4.jpg) no-repeat 0px 0px;
}

#cosa_4en {
    background: url(img/layout/cosa4en.jpg) no-repeat 0px 0px;
}


#cosa_4ci {
    background: url(img/layout/cosa4ci.jpg) no-repeat 0px 0px;
}

#cosa_5 {
    background: url(img/layout/cosa5.jpg) no-repeat 0px 0px;
}

#cosa_5en {
    background: url(img/layout/cosa5en.jpg) no-repeat 0px 0px;
}

#cosa_5ci {
    background: url(img/layout/cosa5ci.jpg) no-repeat 0px 0px;
}

#cosa_6 {
    background: url(img/layout/cosa6.jpg) no-repeat 0px 0px;
}

#cosa_6en {
    background: url(img/layout/cosa6en.jpg) no-repeat 0px 0px;
}

#cosa_6ci {
    background: url(img/layout/cosa6ci.jpg) no-repeat 0px 0px;
}

#cosa_7 {
    background: url(img/layout/cosa7.jpg) no-repeat 0px 0px;
}

#cosa_7en {
    background: url(img/layout/cosa7en.jpg) no-repeat 0px 0px;
}

#cosa_7ci {
    background: url(img/layout/cosa7ci.jpg) no-repeat 0px 0px;
}

#cosa_8 {
    background: url(img/layout/cosa8.jpg) no-repeat 0px 0px;
}

#cosa_8en {
    background: url(img/layout/cosa8en.jpg) no-repeat 0px 0px;
}

#cosa_8ci {
    background: url(img/layout/cosa8ci.jpg) no-repeat 0px 0px;
}

#cosa_9 {
    background: url(img/layout/cosa9.jpg) no-repeat 0px 0px;
}

#cosa_9en {
    background: url(img/layout/cosa9en.jpg) no-repeat 0px 0px;
}

#cosa_9ci {
    background: url(img/layout/cosa9ci.jpg) no-repeat 0px 0px;
}

#cosa_10 {
    background: url(img/layout/cosa10.jpg) no-repeat 0px 0px;
}

#cosa_10en {
    background: url(img/layout/cosa10en.jpg) no-repeat 0px 0px;
}

#cosa_10ci {
    background: url(img/layout/cosa10ci.jpg) no-repeat 0px 0px;
}

#cosa_11 {
    background: url(img/layout/cosa11.jpg) no-repeat 0px 0px;
}

#cosa_11en {
    background: url(img/layout/cosa11en.jpg) no-repeat 0px 0px;
}

#cosa_11ci {
    background: url(img/layout/cosa11ci.jpg) no-repeat 0px 0px;
}

#cosa_12 {
    background: url(img/layout/cosa12.jpg) no-repeat 0px 0px;
}

#cosa_12en {
    background: url(img/layout/cosa12en.jpg) no-repeat 0px 0px;
}

#cosa_12ci {
    background: url(img/layout/cosa12ci.jpg) no-repeat 0px 0px;
}

h3 span {
    display: none;
}

h3.tit_cosap {
    border-bottom: 1px solid #FFEBED;
    width: 540px;
    height: 27px;
    margin-left: 30px;
    margin-bottom: 0px;
}

#cosa_prg {
    background: url(img/layout/cosa_prg.gif) no-repeat 0px 0px;
}

#cosa_rea {
    background: url(img/layout/cosa_rea.gif) no-repeat 0px 0px;
}

#mission_it {
    width: 200px;
    height: 110px;
    margin: 0px 0px 30px 20px;
    text-align: center;
    font-family: Geneva;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    float: right;
    background: url(img/layout/sf_mission_it.gif) no-repeat center 20px;
}

#mission_en {
    width: 200px;
    height: 110px;
    margin: 0px 0px 30px 20px;
    text-align: center;
    font-family: Geneva;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    float: right;
    background: url(img/layout/sf_mission_en.gif) no-repeat center 20px;
}

#mission_ci {
    width: 200px;
    height: 110px;
    margin: 0px 0px 30px 20px;
    text-align: center;
    font-family: Geneva;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    float: right;
    background: url(img/layout/sf_mission_ci.gif) no-repeat center 20px;
}

#mission_it span, #mission_en span, #mission_ci span {
    display: none;
}

.imsx {
    float: left;
    margin: 0px 30px 0px 0px;
}

.imdx {
    float: right;
    margin: 0px 0px 0px 30px;
}

.data_news {
    padding-left: 15px;
    color: #000000;
    font-size: 11px;
}

.tit_news {
    padding-left: 15px;
    color: #E42B38;
    font-size: 11px;
}


